PUBLIC_URL = "https://dilig.net"
FAST_REFRESH=false
CHOKIDAR_USEPOLLING=true
REACT_APP_SERVICE_ID = service_petbzsz
REACT_APP_JOB_TEMPLATE_ID = template_bfuv1sb
REACT_APP_CLIENT_TEMPLATE_ID = template_bd6fjli
REACT_APP_USER_ID = 27spvSZ2Lsf2j8RKw
REACT_APP_API_URL = "https://websitediligentapi.azurewebsites.net"
//http://localhost:1337
MAILCHIMP_FORM_URL = http://eepurl.com/iaRrv1
GOOGLE_TRACKING_ID = "G-PTZC3WLTZ1"
TRACKING_ID = "UA-249402473-1"